.content {
  text-align: center;
  view-transition-name: scale;
}

::view-transition-old(scale),
::view-transition-new(scale) {
  animation-duration: 0.5s;
}

::view-transition-old(scale) {
  animation-name: scaleOut;
}

::view-transition-new(scale) {
  animation-name: scaleIn;
}

@keyframes scaleIn {
  from {
    transform: scale(0);
  }
  to {
    transform: scale(1);
  }
}

@keyframes scaleOut {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(0);
  }
}
